.tmf-post.post.small .read-more {
	background-color: #f5f5f5;
	background-image: url(../ie-gradient.php?from=f5f5f5&to=e8e8e8);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#e8e8e8));
	background-image: -webkit-linear-gradient(#f5f5f5, #e8e8e8);
	background-image: -moz-linear-gradient(#f5f5f5, #e8e8e8);
	background-image: -ms-linear-gradient(#f5f5f5, #e8e8e8);
	background-image: -o-linear-gradient(#f5f5f5, #e8e8e8);
	background-image: linear-gradient(#f5f5f5, #e8e8e8);
	font-size: .8em;
	padding: 0 15px;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #eee;
	border-bottom-color: #ddd;
	display: inline-block;
}

.tmf-post.location .business-name {
	color: #005696;
	font-family: 'Lora', 'Times New Roman', sans-serif;
}

.tmf-post.post .title {
	font-family: 'Lora', 'Times New Roman', sans-serif;
	line-height: 1.4em;
}

.tmf-post.post .date {
	line-height: 1em;
}

.tmf-post.post.small .calendar-icon {
	position: absolute;
	background: url(../images/icon-calendar.png) center center no-repeat;
	width: 31px;
	height: 26px;
	padding-top: 7px;
	text-align: center;
	color: #005696;
	font-weight: 700;
	font-size: 16px;
	line-height: 26px;
	border: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.tmf-post.post.small .calendar-icon .month {
	display: none;
}

.tmf-post.post.small .calendar-icon .day {
	font-size: .9em;
}

.tmf-post.post.small .title.has-post-date {
	margin-left: 40px;
}

.tmf-post.small.practice-area .children {
	margin-top: 5px;
	border-left: none;
}

.tmf-post.small.practice-area .children .tmf-post a {
	color: #53534a;
	text-decoration: none;
}

.tmf-post.small.practice-area .children .tmf-post a:hover {
	text-decoration: underline
}

.tmf-post.small.practice-area .children .tmf-post:before {
	content: " ";
	background: url(../images/icon-practice-area.png) no-repeat;
	width: 9px;
	height: 9px;
	top: 9px;
	left: -20px;
	position: absolute;
}

.tmf-post.small.practice-area .title {
  font-weight: 700;
  margin-bottom: 10px;
}

.tmf-post.small.testimonial .excerpt {
	font-size: 1.1em;
}

.tmf-post.medium.testimonial .excerpt {
	background: url(../images/watermark-quote.png) no-repeat top left;
}

.tmf-post.testimonial.home {
	margin-bottom: 50px;
	background: url(../images/watermark-quote.png) no-repeat top left;
}


.tmf-post.testimonial.home .excerpt {
	font-size: 1.4em;
	line-height: 1.5em;
	font-style: italic;
}

.tmf-post.testimonial.home .name {
	margin-top: 10px;
	line-height: 1.4em;
	font-size: .85em;
	font-style: normal;
	font-weight: 700;
	float: right;
	max-width: 50%;
}

.tmf-post.medium.testimonial .excerpt {
	background: url(../images/watermark-quote.png) no-repeat top left;
}

.tmf-post.list.event {
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom-color: #fff;
	border-bottom-color: rgba(255,255,255,0.3);
}

.tmf-post.list.event.last-post {
	margin-bottom: 0;
	padding-bottom: 0;
}

.tmf-post.list.event .title a{
	color: #fff;
}

.tmf-post.list.event .read-more {
	float: right;
	background-color: #f5f5f5;
	background-image: url(../ie-gradient.php?from=f5f5f5&to=e8e8e8);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f5f5f5), to(#e8e8e8));
	background-image: -webkit-linear-gradient(#f5f5f5, #e8e8e8);
	background-image: -moz-linear-gradient(#f5f5f5, #e8e8e8);
	background-image: -ms-linear-gradient(#f5f5f5, #e8e8e8);
	background-image: -o-linear-gradient(#f5f5f5, #e8e8e8);
	background-image: linear-gradient(#f5f5f5, #e8e8e8);
	font-size: .8em;
	padding: 3px 15px;
	text-decoration: none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #eee;
	border-bottom-color: #ddd;
	margin-left: 15px;
}


.tmf-post.post .author {
	margin-top: 6px;
}

.tmf-post.post .author a {
	text-decoration: none;
}

.tmf-post.post .author .author-image {
	width: 30px;
	margin-right: 6px;
}

.tmf-post.post .author .author-name {
	vertical-align: top;
	font-size: .85em;
	line-height: 1.2em;
	display: inline-block;
	position: relative;
	margin-top: 10px;
	text-decoration: underline;
}

.tmf-post.post .author .label {
	vertical-align: top;
	font-size: .85em;
	line-height: 1.2em;
	display: inline-block;
	position: relative;
	margin-top: 10px;
	margin-right: 5px;
}

.tmf-post.post .author .author-name:hover {
	cursor: pointer;
}

/* ============================================================================ *
	Post Styles
    ---------------------------------------------------------------------------
	These are the styles which build all the various post types and their templates.
*/

.tmf-post.small img.thumbnail {
	max-width: 100px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.tmf-post.medium img.thumbnail {
	max-width: 250px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-top: 7px;
}

.tmf-post.medium img.thumbnail.mobile {
	margin-top: 7px;
}

.tmf-post img.primary {
	float: left;
	margin-top: 5px;
	max-width: 250px;
	margin-right: 15px;
	margin-bottom: 15px;
}

.children .tmf-post.medium img.thumbnail {
	max-width: 150px;
}


.tmf-post.medium.practice-area .children .title, 
.tmf-post.large.practice-area .children .title {
	font-size: 1em;
}



/* ======================================== *
	Responsive Posts
 * ======================================== */
@media screen and (min-width: 850px) and (max-width: 1000px), screen and (max-width: 600px) {
	.tmf-post.medium.post .taxonomy-container {
		clear: both;
	}

	.tmf-post.medium.post .read-more-button {
		margin-bottom: 25px;
	}

	.tmf-post.medium.event .taxonomy-container {
		clear: both;
	}

	.tmf-post.medium.event .read-more-button {
		margin-bottom: 25px;
	}


	.tmf-post.medium.post img.primary {
		max-width: 150px;
	}

	.tmf-post.medium img.thumbnail {
		max-width: 175px;
	}

	.children .tmf-post.medium img.thumbnail {
		max-width: 125px;
	}

	.tmf-post.medium.attorney .read-more-button.top,
	.tmf-post.medium.staff .read-more-button.top {
		display: none;
	}

	.tmf-post.medium.attorney .read-more-button.bottom,
	.tmf-post.medium.staff .read-more-button.bottom {
		display: block;
		text-align: center;
	}

	.tmf-post img.primary {
		max-width: 200px;
	}

	.tmf-post.large.attorney img.primary,
	.tmf-post.large.staff img.primary {
		max-width: 150px;
	}
}


@media screen and (max-width: 600px) {
	.tmf-post.large.attorney .primary,
	.tmf-post.large.staff .primary {
		float: none;
		margin-bottom: 15px;
	}
}

@media screen and (max-width: 400px) {
	.tmf-post.small img.thumbnail {
		max-width: 75px;
	}

	.tmf-post.attorney.small img.thumbnail, 
	.tmf-post.staff.small img.thumbnail {
		max-width: 75px;
	}

	.tmf-post.medium img.thumbnail {
		max-width: 125px;
	}

	.children .tmf-post.medium img.thumbnail {
		max-width: 100px;
	}

	.tmf-post.medium.post img.primary {
		max-width: 100px;
	}

	.tmf-post.attorney.medium img.thumbnail, 
	.tmf-post.staff.medium img.thumbnail {
		max-width: 75px;
	}

	.tmf-post img.primary {
		max-width: 150px;
	}
}


table.pretty {
	border-collapse: collapse;
}

table.pretty, 
table.pretty th, 
table.pretty td {
   border: 1px solid black;
}

table.pretty th, 
table.pretty td {
    padding: 15px;
}

@media screen and (max-width: 1000px) {
    .row.collapse-1000 > div {
        display: block;
        width: 90%;
        padding-top: 25px;

@media screen and (max-width: 1000px) {
.tmf-post.location.medium h2 {
    font-weight: 700!important;
    margin-top: -25px!important;
    }
.dynamic-map img {
max-width:300px;
}
}